/* DE Theme Overrides */



/* --- Style 11 --- */
/*hover*/
#siteHeader .site-header .desktopVerticals a.active,
#siteHeader .site-header .desktopVerticals a:hover {
    border-bottom: 4px solid #D70A0A;
    opacity: 1;
    filter: grayscale(0) contrast(1);
}

/* Site Header */

#siteHeader .vertical-head .Vegas-vertical a {
    background: url('../../images/generic/logos/360/vegas-txt-v2.svg') no-repeat;
    width: 95px !important;
    background-position: center;
}


#siteHeader .site-header .desktopVerticals .Vegas-vertical a {
    background: url('../../images/generic/logos/360/vegas-txt-v2.svg') no-repeat;
    width: 95px !important;
    background-position: center;
}


#siteHeader .site-header .mobileVerticals .mobile-vertical {
    background: url('../../images/generic/logos/poker-m.svg') center no-repeat;
    width: 30px;
    height: 30px;
    margin-left: 5px
}

#siteHeader .sidenav .casino-logo {
    top: 10px;
    height: 26px;
    width: 100px;
    background: url('../../images/generic/logos/psv.svg') 0 no-repeat;
}

.sidenav .sidenav-verticals .Vegas-vertical a {
    background: url('../../images/generic/logos/360/vegas-txt-v2.svg') no-repeat 17px center;
    filter: grayscale(1) contrast(0.6) !important;
    background-size: auto 12px !important;
}

.sidenav .sidenav-verticals .Vegas-vertical a#psv-vertical-lg {
    background: url('../../images/generic/logos/vegas-txt-v2.svg') no-repeat 10px 2px;
    background-size: contain;
    height: 32px;
    width: 126px;
}


#siteHeader .site-header .poker-logo {
    background-size: contain;
}



#siteHeader .siteHead .desktopVerticals .Vegas-vertical a {
    background: url('../../images/generic/logos/psc-shde.svg') no-repeat;
    background-size: contain;
    width: 201px;
    height: 36px;
}

#siteHeader .siteHead .mobileVerticals .mobile-vertical {
    background: url('/assets/ps/assets/common/images/generic/logos/poker-m-shde.svg') center no-repeat;
    width: 30px;
    height: 30px;
    margin-left: 5px;
}

/* Vertical Head */
#siteHeader .verticalHead a.poker-vertical {
    background: url('http://cmsstorage.rationalcdn.com/assets/psc/assets/common/images/generic/logos/360/poker-txt-v2.svg') no-repeat;
    background-size: contain;
    width: 177px;
}

#siteHeader .verticalHead a.Vegas-vertical {
    background: url('http://cmsstorage.rationalcdn.com/assets/psc/assets/common/images/generic/logos/psc-shde.svg') no-repeat;
    background-size: contain;
    width: 171px;
}

#siteHeader .vertical-head div.vertical a {
    margin-right: 4px;
}

#siteHeader .verticalHead a {
    height: 39px
}



#siteHeader .siteHead .desktopVerticals .Vegas-vertical a {
    background: url('../../images/generic/logos/360/vegas-txt-v2.svg') no-repeat;
    width: 98px;
    height: 42px;
}


#siteHeader .verticalHead a.Vegas-vertical {
    background: url('../../images/generic/logos/360/vegas-txt-v2.svg') no-repeat;
}



/*mobile*/
@media (max-width: 600px) {
    #siteHeader .vertical-head .Vegas-vertical a {
        width: 75px !important;
    }

    #siteHeader .vertical-head .vegas-vertical a {
        width: 75px !important;
    }

    .sidenav .sidenav-verticals .sports-vertical a {
        width: 230px;
    }
}

@media (max-width: 800px) {
    #siteHeader .vertical-head .Vegas-vertical a {
        width: 75px !important;
    }
    .sidenav .sidenav-verticals .sports-vertical a{
        width: 185px !important;
    }
}

@media (min-width: 992px) {

    #siteHeader .siteHead .desktopVerticals .Vegas-vertical a {
        width: 235px;
        height: 40px;
    }
}

@media (min-width: 1200px) {

    #siteHeader .siteHead .desktopVerticals .Vegas-vertical a {
        width: 240px;
        height: 47px;
    }
}
